<?xml version="1.0" encoding="utf-8"?>
<component size="484,148" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n8_a7mc" name="n8" src="ob5c2d" fileName="img/btn_lv.png" pkg="o9974uc5" xy="0,0" size="481,148"/>
    <text id="n4_9wz1" name="text_set" xy="166,26" size="239,84" fontSize="64" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#576c25" strokeSize="4" text="Resume">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n7_a7mc" name="n7" src="a7mc41" fileName="img/setting_resume.png" xy="85,38"/>
  </displayList>
  <Button/>
</component>